#!/usr/bin/env python3

#/**
#@fn      ogr list_modules
#@brief   Muestra la lista de módulos del engine
#@return  Lista de módulos del engine
#@version 0.1 - Primera versión para OpenGnSys
#@author  Alejandro Castaño, Wadobo Software S.L.
#@date    27/02/2011
#*/ ##

import libogr

for module in sorted(libogr.get_module_names()):
    print(module)

exit(0)
